h1 {
  font-size: 3rem;
  line-height: 3.5625rem;
}

h2 {
  font-size: 2.5rem;
  line-height: 3rem;
}

h3 {
  font-size: 2.0625rem;
  line-height: 2.6875rem;
}

h4 {
  font-size: 1.75rem;
  line-height: 1.875rem;
}

h5 {
  font-size: 1.4375rem;
  line-height: 1.875rem;
}

h6 {
  font-size: 1.1875rem;
  line-height: 1.5625rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}

body {
  margin: 1rem;
  font-family: sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
}

article .field--name-title,
article .field--name-uid,
article .field--name-created {
  display: none;
}

.accordion .accordion-item .accordion-item-header button {
  border: none;
  background: none;
  padding: 0;
  font-size: 1rem;
  font-weight: 700;
}

table tr:nth-child(odd) {
  background-color: #efefef;
}
table tr:nth-child(even) {
  background-color: #ffffff;
}
table td {
  padding: 0.25rem;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
